Subject: Re: [PATCH net-next 4/6] net: dsa: add port_fdb_prepare

From: Andrew Lunn <[email-masked]>
Date: Thu, 8 Oct 2015 17:07:41 +0200

> > Hi Vivien
> > 
> > Bike shedding a bit, but i would call this
> > mv88e6xxx_port_fdb_prepare_add.
> 
> I think port_fdb_prepare is fine because it is the only step that
> actually needs the 2-phase model. del and dump are safe and don't need
> pre-check.

O.K. I don't have a strong opinion, i just think sometime later we
might run into a naming consistency issue. If this does happen, we can
fix it then.

    Andrew